Preview Environments
Get Preview
Authorization
read AuthorizationBearer <token>
Personal access token whose scope satisfies read — read, deploy, or write all qualify.
In: header
Path Parameters
projectId*string
Format
uuidapplicationId*string
Format
uuidpreviewId*string
Format
uuidResponse Body
application/json
application/json
curl -X GET "https://example.com/api/projects/497f6eca-6276-4993-bfeb-53cbbbba6f08/applications/497f6eca-6276-4993-bfeb-53cbbbba6f08/previews/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "branch": "string", "hostname": "string", "id": "string", "last_activity_at": "string", "name": "string", "slug": "string", "status": "string"}